@CHARSET "UTF-8";
/* 通用主体样式 */
html,body{
	background-color:#6D9DFF;
	font-family:"Microsoft YaHei";
}
a.b_btn2,a.b_btn2:link,a.b_btn2:visited,a.b_btn2:active{background:url(../img/b_btn.jpg) repeat-x;border:1px solid #7B0C26;color:#fff;padding:1px 15px;cursor:pointer}
a.b_btn2:hover{color:#fff;text-decoration:none}
.b_btn,.registsendbtn,a.b_btn,a.b_btn:link,a.b_btn:visited,a.b_btn:active{margin:0;background:url(../img/b_btn.jpg) repeat-x;border:1px solid #7B0C26;color:#fff;padding:0 25px;cursor:pointer;height:36px;line-height:36px;color:#fff;text-decoration:none;text-shadow: -1px -1px 0 #333}
a.b_btn:hover{color:#fff;text-decoration:none}
.main{
	width:950px;
	margin:0 auto;
	background-color:#fff;
}
.header{
	width:950px;
	height:200px;
	background:url(/img/banner.jpg) no-repeat
}
.gold_line{height:5px;background-color:#c6a317;font-size:0px;}
.menu{
	width:180px;
	background-color:#f5f5f5;
	min-height:400px;
	font-size:16px;
	color:#818181;
}
.menu ul{}
.menu ul li{width:180px;}
.menu ul li a{
	padding-left:55px;
    height:50px;
	line-height:50px;
	background:url(/img/menu.png) no-repeat 15% center;
	display:block;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
}
.menu ul li a:hover{
	background:url(/img/menu_sel.png) no-repeat 15% center #ffffff;
	text-decoration:none;
	border-right:none;
	color:#e9740a;
	font-weight:bold;
}
.menu ul li a.sel{
	background:url(/img/menu_sel.png) no-repeat 15% center #ffffff;
	text-decoration:none;
	border-right:none;
	color:#e9740a;
	font-weight:bold;
}
.content{
	width:760px;
	min-height:500px;
}
.content h2{
	background:url(/img/title.jpg) repeat-x;
	border:1px #eee solid;
	height:33px;
	line-height:33px;
	font-size:14px;
	margin:10px 0 5px 0;
}
.content h2 span{
	font-size:14px; border-left: 5px solid #FF9000; padding-left: 15px; margin: 0 0 0 10px; 
}
.newjournalitem{
	width:740px;
	padding:5px;
	height:215px;
}
.newjournalitem .cover{
	width:163px;
	height:213px;
	padding:3px;
}
.oldjournalitem .cover2{
	width:143px;
	height:220px;
	padding:3px;
	margin:15px;
	text-align:center;
}
.newjournalitem .item{
	width:540px;
	padding:3px;
}
.jarticllist{
	width:700px;
}
.footer{
	height:50px;
	line-height:50px;
	background-color:#fff;
	width:940px;
	margin:0 auto;
	
}

/*index end*/
/** Paging **/
.paging {
	background:#fff;
	color: #ccc;
	margin-top: 1em;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	border: 1px solid #ccc;
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}
